cordova.define("iwms-plugin-androidUtils.androidUtils", function(require, exports, module) {
var cordova = require('cordova');
var methods = {
    isDebug : function(successCallback, errorCallback) {
        cordova.exec(successCallback, errorCallback, 'androidUtils', 'isDebug', []);
    },

    isRoot : function(successCallback, errorCallback) {
        cordova.exec(successCallback, errorCallback, 'androidUtils', 'isRoot', []);
    },
	
  	isEmulator : function(successCallback, errorCallback) {
        cordova.exec(successCallback, errorCallback, 'androidUtils', 'isEmulator', []);
    },

    isOEMInputMethod : function(successCallback, errorCallback) {
        cordova.exec(successCallback, errorCallback, 'androidUtils', 'isOEMInputMethod', []);
    },
	
	exit : function(successCallback, errorCallback) {
        cordova.exec(successCallback, errorCallback, 'androidUtils', 'exit', []);
    }
};

module.exports = methods; 
});
